Subject: W:troublebout freq job running gassian03

From: "yu, chung, yang" <ychyou.tw * yahoo.com.tw>
Date: Fri, 1 Apr 2005 00:39:36 -0500

Hi, I meet a problem when I use Gaussian03 running a little big molecule's freq, as below          S
                    phC   CPh
                       C-C
                    2hC   Ch2
                       O-S
                          O
The error message is "Erroneous write during file extend. write 172031 instead of 4096 Probably out of disk space. Write error in NtrExt1". Strangely, the HD space is enough(200MB,only 2% used). Then I try to divide rwf file, the Commandline and Routepath is "%rwf=/scratch1/ycy/temp/a.rwf,600Mb,/scratch1/temp/b.rwf,600Mb,/scratch/ycy/g03/c.rwf,600MB%nosave%chk=/scratch1/ycy/chk/57DPTPS3axi.chk%mem=600MB p freq ub3lyp/6-31++g(d,p)" and the result is " No file to extend for IUnit=  1 -- out of disk space.Error termination in NtrErr: NtrErr called from NtrExt." Is somebody can tell me how to do? And another one is the job about running freq only how to ues chk file to restart. I always fail in trying it. My way is freq=restart.

I am a student in Taiwan. My name is Yang Chung-Yu and calling me ycy is OK. My email: ychyou.tw * yahoo.com.tw I hope someone can give me a hand. Thanks.